@charset             "utf-8";

/* override facelift.css */ 

#breadcrumbs
{	
	font-size: 11px;
	padding-bottom: 5px;
	text-align: left;
	display: block;
}

#breadcrumbs.full {
	margin-left: 1px;
}

#breadcrumbs.half {
	margin-left: 258px;	
}

#leftnavtop
{
	background: #900;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px 0px 10px 15px;
	text-align: left;
}

/*
	For headers with subtitles
*/


#headertitle {
    float: left;
	margin: 6px 0 7px 30px;
    text-decoration: none;
    width: 405px;
}

#header #osumc_text {
	width: 100%;
}

#header #department_text {
    color: #958579;
    float: left;
    font-size: 16px;
    font-style: italic;

    text-decoration: none;
    margin-left: 36px;
}

#header #department_text span {
    color: #777777;
    display: block;
    font-style: italic;
    letter-spacing: 0.05em;
    line-height: 1.1em;
    margin-left: 2px;
    text-shadow: none;
} 

#body .main-navigation ul li {
	min-width: 100px;
}

/* HERO MODULE SECTION CONTENT HOME PAGE */

#hero-module {
	background: #900;
	height: 275px;
	margin-bottom: 0;
}

#hero-module .static {
	width: 253px;
}

#section.home {
	width: 707px;
}

#aside.right {
	width: 253px;
}

a:link, a:visited, h1, h3 {
    color: #9B1300;
}

/*********************************************
			HOMEPAGE CONTENT
*********************************************/


#homepage_feature
{
	width: 978px;
	margin: 0px auto 0px auto;
	height: 275px;
	background: #990000;
	padding: 0px;
	text-align: left;
}


/* HOMEBOX ONE */
#homebox_one
{
	float: left;
	width: 707px;
	height: 271px;
	margin: 0px;
	background: url("/images/slideshow-hero/hero_1.jpg");
	text-align: left;
}

#homebox_one img
{
	border: none;
	margin: 0px;
}

#homebox_one h4 {
	color: #fff;
	background: #990000;
	text-align: left;
	margin: 0;
	padding-left: 10px;
}

/* HOMEBOX TWO - Highlight Area*/
#homebox_two
{
	text-align: left;
	float: left;
	overflow: hidden;
	width: 253px; /* updated 6/4/13 */
	height: 271px;
	background-color: #E89E47;
	margin: 0px;
		
}

#intro_a {
	background-color: #4799B5;
	height: 90px;
	width: 253px; /* updated 6/4/13 */
	border-bottom: 1px solid #FFF;
}


#highlight_title {
	font-weight: bold;
	padding: 8px 10px 0 10px;
	font-size: 14px;
}

#highlight_description {
	padding: 3px 10px 0 10px;
	font-size: 12px;
}

a#highlight_link {
	color: #FFF;
	text-decoration: none;
}


#intro_b {
	background-color: #A8AD70;
	height: 90px;
	width: 253px; /* updated 6/4/13 */
	border-bottom: 1px solid #FFF;	
}

#intro_c {
	background-color: #E89E47;
	height: 89px;
	width: 253px; /* updated 6/4/13 */
}


/* HOMEPAGE INTRO */
#homepage_intro
{
	width: 420px;
	height: 240px;
	float: left;
	margin-left: 11px;
	padding: 0px;
}

.asterisk {
	font-size: 13px;
	color: #900;
}

.caption {
	font-size: 10px;
	font-style: italic;
	color: #666;
}

#homepage_intro h1 {
	color: #900;
	font-style: italic;
	font-size: 13px;
	font-weight: bold;
	margin: 15px 0 4px 0px;
	text-transform: none;
	text-align: left;	
}

#homepage_intro #right_h1 {
	text-align: right;	
	margin-right: 10px;
}

#homepage_text  /* PRINT VIEW CONTENT */
{
	text-align: left;
	width: 415px; /* updated 6/10/13 */
	height: 165px;
	margin: 10px 0px 7px 5px;
	overflow: hidden;
}

#homepage_text h1
{
	margin: 0 0 12px 0;
	text-transform: none;
}

#homepage_text p
{
	color: #333;
	padding: 0px 5px 0px 0px;
	line-height: 15px;
}

/* HOMEBOX THREE -- NEWS */

#homebox_three
{
	width: 240px;
	height: 240px;
	text-align: left;
	left: 11px;
	float: left;
	margin: 4px 0px 10px 15px;
	padding-left: 10px;
	border-left: 1px solid #CCC;	
}

#homebox_three h1
{
	color: #900;
	font-style: italic;
	font-weight: bold;
	font-size: 13px;	
	margin: 15px 0 7px 0;
	text-transform: none;
	text-align: center;
}

#homebox_three a
{
	color: #333;
	text-decoration: underline;
	text-align: left;
	font-weight: bold;
}

#homebox_three a:hover
{
	color: #900;
	text-decoration: underline;
	text-align: left;
}

#eventsbox
{
	width: 230px;
	color: #444;
	font-size: 11px;
	margin: 10px 0px 0px 10px;
	padding-left: 0px;
}

#eventsbox ul
{
	margin: 0;
	padding: 0px;
	list-style: none;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
}

#eventsbox ul li
{
	line-height: 15px;
	padding: 0px 0px 5px 0px;	/* 5 on mac */
	text-align: left;
}

#eventsbox a
{
	color: #333;
	text-decoration: underline;
	text-align: left;
	font-weight: normal;
	font-size: 11px;
}

#eventsbox a:hover
{
	color: #900;
	text-decoration: underline;
	text-align: left;
	font-size: 11px;
}



/* HOMEBOX FOUR -- CALENDAR */

#homebox_four
{
	width: 250px; /* updated 6/4/13 */
	height: 240px;
	text-align: left;
	left: 11px;
	float: left;
	margin: 4px 0px 10px 0px; /* updated 6/4/13 */
	padding: 0px;
	border-left: 1px solid #CCC;
}


#homebox_four h1
{
	color: #900;
	font-style: italic;
	font-weight: bold;
	font-size: 13px;	
	margin: 5px 0 7px 0px;
	text-transform: none;
	text-align: center;
}

#homebox_four a
{
	color: #333;
	text-decoration: underline;
	text-align: left;
}

#homebox_four a:hover
{
	color: #900;
	text-decoration: underline;
	text-align: left;
}

/* CALENDAR GRID */

#calendargridbox {
	width: 250px; /* updated 6/4/13 */
	height: 240px;
	color: #333;
	font-size: 11px;
	padding-left: 15px;
	margin-top: 5px;
}

#calendargridbox table
{
	border: none;
	width: 240px;
	text-align: center;
}

#calendargridbox tr
{
	border: none;
	padding: 0;
}

#calendargridbox td
{
	border: none;
	padding: 4px 2px 4px 2px;
	text-align: center;
}

#calendargridbox th
{
	border: none;
	padding: 5px 0 13px 0;
	text-align: center;
}

#calendargridbox #stcalheadmonthyyyy { color: #900; }

#calendargridbox #stcalheadmonthyyyy a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #900;
	font-style: italic;
	font-weight: bold;
	margin: 5px 0 7px 0px;	
	text-decoration: none;
}

#calendargridbox #stcalweekdaynames
{
	font-size: 12px;
	font-weight: bold;
	color: #666;
}

#calendargridbox .stcaleachdates { font-size: 11px; }
#calendargridbox #stcalprevnxtmonth { display: none; }

#calendarevents
{
	width: 250px; /* updated 6/4/13 */
	height: 106px;
	overflow: hidden;
}

#calendarevents img { margin-top: 0px; }

#calendarevents ul
{
	margin: 0px 0px 10px 2px;
	padding: 0px;
	list-style: none;
}

#calendarevents ul li { padding-bottom: 6px; }

#calendargridbox a
{
	color: #333;
	text-decoration: underline;
	text-align: left;
	font-weight: normal;
	font-size: 11px;
}

